Subject: [Pals] Please review the PALS minutes

From: "Andrew G. Malis" <[email-masked]>
Date: Tue, 3 Nov 2015 14:10:03 +0900

The minutes from yeterday’s PALS meeting are up at
https://www.ietf.org/proceedings/94/minutes/minutes-94-pals (actually,
they’ve been up since a few minutes following the end of the session). Many
thanks to Scott Mansfield for scribing and Dave Sinicrope for quickly
getting the minutes posted and generally helping with running the session.

Please review the minutes and reply back to the list if you see anything
that needs amending or adding.

Thanks,
Andy